<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" path="images/splash_explode.png" luminance="true"/>
	<mode value="black"/>
	<model value="true" path="models/panzer_geschoss.g3d" />
	<primitive value="quad"/>
	<offset x="-0.2" y="0.41" z="-0.19"/>
	<color red="0.9" green="0.2" blue="0.1" alpha="0.4" />
	<color-no-energy red="0.8" green="0.8" blue="0.8" alpha="0.4" />
    	<size value="0.25" />
    	<size-no-energy value="0.06" />
    	<speed value="5.0" />
	<gravity value="0"/>
    	<emission-rate value="20" />
    	<energy-max value="15" />
    	<energy-var value="5" />
	
	<trajectory type="parabolic">
		<speed value="15"/>
		<scale value="3.5"/>
	</trajectory>
</projectile-particle-system>